@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
:root {  
  --tpurple:#271487;
  --tpink:#EB9EFF;
  --twhite: #FFFFFF;
  --tlight: #F9F9F9;
  --tyello: #FDB400;
  --tblack: #000000;
  --mshadow: 1px 3px 8px #D1D9E6, -5px -5px 15px #ffffff;
  --shadow: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;
  --shadow_bac: linear-gradient(145deg, #e2e8ec, #ffffff);
  
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tpurple);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid var(--tpurple);
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: var(--tpurple);
}
.back-to-top:hover {
  background: var(--twhite);
  color: var(--tpurple);
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 70px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  background: #fff;
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tpurple);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 25px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  font-weight: 600;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tpurple);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--tpurple);
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--tyello);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #4e1ca8;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
.btn_light{
  background: var(--twhite);
  border: 2px solid var(--tpurple);
  padding: 10px 25px !important;
  color: var(--tpurple) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 15px;
  
}
.btn_light:hover{
  background: var(--tpurple);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_dark{
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  border: none;
  padding: 10px 25px !important;
  color: #fff !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 15px;
  
}
.btn_dark:hover{
  background: var(--tpink);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/8.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 50px;
}
.mhr{
  padding-top: 200px;
}
.herc1{
  padding-left: 70px;
}
.home_hero h1{
  color: var(--tpurple);
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
}
.home_hero h2{
  color: var(--tpurple);
  font-size: 45px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 55px;
}
.home_hero h2 span{
  color: var(--tyello);
}
.herc1 img{
  width: 95%;
}
.home_hero p{
  font-size: 15px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 32px;
  font-family: poppins;
}
.home_hero_btn{
  background-color: var(--tyello);
  border: 2px solid var(--tyello);
  border-radius: 5px;
  padding: 10px 25px;
  color: #fff;
  transition:0.5s ease-in-out;
  font-size: 15px;
  
}
.home_hero_btn:hover{
  background-color: #fff !important;
  color: var(--tyello) !important;
  transform: scale(1.1);
}
.home_hero_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
}
/* HEADER FORM START */
.header_form{
  background-color: #F9F9F9;
  padding: 30px 40px;
}
.header_form h2{
  color: var(--tpurple);
  font-size: 28px;
}
.header_form::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -81px;
  right: -28px;
  background-size: 100% !important;
  background: url(../images/6.webp) no-repeat;
  width: 185px;
  height: 170px;
}
.home_sec2 {
  background-image: url(../images/7.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding-top: 55px;
}
.header_form input{
  width: 100%;
  margin-top: 20px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 50px;
  font-size: 15px;
  font-family: poppins;
  color: var(--tpurple);
  padding-left: 40px;
  background: var(--twhite);
  box-shadow: var(--mshadow);
}
.header_form input::placeholder{
  color: var(--tblack);
}
.header_form input:focus{
  background-color: transparent;
  border-color: var(--tyello);
}
.sb{
  position: relative;
}
.sb:nth-child(2):before {
  content: " \f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sb:nth-child(3):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sb:nth-child(4):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.sb:nth-child(5):before {
  content: "\f0c9";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.header_form button{
  width: 100%;
  margin-top: 20px;
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  color: #fff;
  border: navajowhite;
  padding: 11px 30px;
  font-size: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.header_form button:hover{
  background: var(--tpurple);
  color: #fff;
}
/* HEADER FORM END */
/* FEATURES START */
.features{
  padding-top: 50px;
  padding-bottom: 50px;
}
.fetur h2{
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  color: var(--tpurple);
  text-transform: uppercase;
}
.fetur p{
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
}
.f_box{
  text-align: center;
  background: var(--twhite);
  box-shadow: var(--shadow);
  padding: 30px 25px;
  color: var(--tblack);
  transition: 0.3s ease-in-out;
  margin-top: 20px;
  height: 250px;
  transition: 0.5s ease-in-out;
}
.f_box:hover{
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  transform: scale(1.1);
  box-shadow: 0 0 27px rgb(117 116 128 / 23%);
}
.f_box:hover h3{
  color: var(--twhite);
}
.f_box:hover p{
  color: var(--twhite);
}
.f_box h3{
  font-size: 20px;
  padding-top: 10px;
  font-weight: 800;
}
.f_box p{
  font-size: 14px;
  line-height: 25px;
}
.f_box img{
  width: 47px;
  height: 47px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* FEATURES END */
/* LOGO BRANDS START */
.brand {
  background-color: #f1f1f1;
  padding: 15px 0;
  margin-top: 20px;
  margin-left: 192px;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 100%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */

/* DISCOUNT BANNER START */
input:focus{
  border: 1px solid #271487 !important;
  box-shadow: none !important;
}
.dbanner{
   background-image: url(../images/11.webp);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   margin-top: 80px;
   margin-bottom: 50px;
}
.dbc1 .header_form {
  border: 2px solid #5a21aa;
  margin-top: -70px;
  margin-bottom: -60px;
}
.dbc1 .header_form::before{
  top: -152px;
}
.dbc2{
  padding-top: 50px;
  padding-bottom: 30px;
}
.dbc2 h2 {
  color: var(--twhite);
  font-size: 45px;
  font-weight: 600;
  line-height: 50px;
  text-transform: uppercase;
}
.dbrw{
  align-items: center;
}
.plc{
  padding-left: 50px;
}
.dbc2 p {
  font-size: 15px;
  font-family: poppins;
  color: var(--twhite);
  line-height: 32px;
  padding-right: 40px;
}
/* DISCOUNT BANNER END */

/* SERVICES BOX START */
.main_serv{
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin-top: 25px;
}
.ser_item{
  display: flex;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  background: var(--tlight);
  padding: 15px;
  box-shadow: var(--shadow);
  transition: 0.5s ease-in-out;
}
.ser_item:hover{
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  transform: scale(1.1);
}
.ser_item:hover h3{
  color: var(--twhite);
}
.ser_item h3{
  color: var(--tblack);
  font-size: 15px;
  font-weight: 500;
  font-family: poppins;
}
.ser_item img{
  width: 50px;
  height: 50px;
}
/* SERVICES BOX END */
/* TESTIMONIALS START */
.test_row{
  padding-top: 30px;
  padding-bottom: 50px;
}
.tset_item1{
  text-align: center;
  margin-bottom: 30px;  
  height: 370px;
}
.tset_item1 img{
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.tset_item1 h3{
  font-weight: 700;
  color: var(--tblack);
  font-size: 18px;
  padding-top: 15px;
}
.ratings i{
  font-size: 16px;
  font-weight: 700;
  color: #47CF54;
}
.tset_item1 p{
  font-size: 15px;
  color: var(--tblack);
  padding-top: 10px;
  line-height: 28px;
}
.tset_item1{
  background: var(--twhite);
  box-shadow: var(--shadow);
  padding: 30px;
  transition: 0.5s ease-in-out;
}
.tset_item1:hover{
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  transform: scale(1.1);
}
.tset_item1:hover h3{
  color: var(--twhite);
}
.tset_item1:hover p{
  color: var(--twhite);
}
.tset_item1:hover i{
  color: var(--twhite);
}
.tset_item1:hover strong{
  color: var(--twhite);
}
.test_row .slick-dots li.slick-active button:before {
  color: #5a21aa;
}
.test_row .slick-dots li button:before{
  color: rgb(48, 48, 48);
  font-size: 15px;
  margin-top: 30px;
  margin-top: 30px;
}
.test_row .slick-dots li{
  width: 17px;
}
.test_row .slick-dots {
  bottom: 51px !important;
}
/*  TRIANGLE SECTION START */
.inner_tri_flex{
  display: flex;
  align-items: center;
  border-top: 1px solid #000;
  padding: 0px !important;
  column-rule: 0px !important;
  height: 100px;
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
}
.tri_1 h2{
  font-size: 60px !important;
  background-color: var(--tpink);
  clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
  color: var(--twhite) !important;
  padding: 25px 50px 25px 40px;
  text-align: left !important;
  margin-bottom: 0px;

}
.tri_2 h3{
  font-size: 20px !important;
  color: var(--tblack) !important;
  font-weight: 700 !important;
  margin-bottom: 0px;
  line-height: 1px;
  padding-top: 10px;
}
.tri_2{
  padding-left: 10px;
}
.tri_2 p {
  padding-right: 0px !important;
  font-size: 15px !important;
  line-height: 22px !important;
  margin-bottom: 15px;
}
/*  TRIANGLE SECTION END */
/* TESTIMONIALS END */
/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
 background-color:var(--tlight) ;
}
.frow1{
  align-items: flex-start;
}
.fcol1 img{
  width: 50%;
}
.fcol1 p{
  font-size: 15px;
  color: var(--tblack);
  font-weight: 500;
  line-height: 30px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  font-size: 15px;
  font-family: poppins;
  color:var(--tpurple);
  padding-left: 40px;
  background: var(--twhite);
  box-shadow: var(--mshadow);
}
.cff input:focus{
  background-color: #fff;
}
.cff{
  position: relative;
}
.cff:nth-child(1):before {
  content: "\f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(2):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(3):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff button{
  width: 60%;
  margin-top: 20px;
  background: linear-gradient(90deg, rgba(46,24,138,1) 0%, rgba(193,122,215,1) 100%);
  color: #fff;
  border: navajowhite;
  padding: 11px 30px;
  font-size: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.cff button:hover{
  background: var(--tpurple);
  color: #fff;
  border-color: var(--tpurple);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.fr3c1 p{
  font-size: 15px;
  color: var(--tblack);
  font-weight: 500;
}
.footer_copyright{
  background: var(--tlight) ;
  border-top: 1px solid rgb(100, 100, 100);
}
.fr2c2 h3{
  font-size: 22px;
  color: var(--tpurple);
  font-weight: 800;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  font-weight: 500;
}
.fr2c2 ul li a:hover{
  color: var(--tpurple);
}
/* FOOTER END */

/*  INERPAGE START */

.inn_col2 img{
  width: 100%;
}
.hs2{
  padding-top: 20px;
  padding-bottom: 30px;
}
.hs2 h2 {
  color: var(--tblack);
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
}
.inn_row{
  align-items: center;
}
.plc{
  padding-left: 50px;
}
.hs2 h3 {
  color: var(--tpurple);
  font-size: 35px;
  font-weight: 700;
  line-height: 45px;
  text-transform: uppercase;
}
.hs2 p {
  font-size: 15px;
  font-family: poppins;
  color: var(--tblack);
  line-height: 32px;
  padding-right: 40px;
}
.inn_col1 .btn_light{
  margin-left: 0px;
}
.prr{
  padding-right: 0px !important;
  line-height: 35px !important;
}
/*  INERPAGE END */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 170px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-bottom: 30px;
}
.thanks i{
  font-size: 90px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #341c8d;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: var(--tblack);
  font-size: 16px;
  font-weight: 500;
}
.fr3c2 ul li a:hover{
  color: var(--tpurple);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */